/* --- JOURNALISTS PAGE  --- */

.albumTop {
	float: left;
    margin-bottom: 5px;
    margin-left: 15px;
    width: 930px;
	}
	.albumTop h1 {
	    color: #000000;
	    font-family: EnriquetaBold,arial,helvetica,sans-serif;
	    font-size: 25px;
	    margin-bottom: 10px;
	    margin-top: 10px;
	    text-transform: uppercase;
		}
		
.albumOver {
	float: left;
	display:block;
	margin-bottom:5px;
	margin-top:5px;
    margin-left: 15px;
    width: 930px;
    }		

.albumIntro {
	display: block;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-left: 15px;
    width: 930px;
	}
	
.albumLegal  {
	display: block;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    margin-left: 15px;
    margin-top: 10px;
    width: 930px;
	}
	
	.albumIntro p,
	.albumLegal p {
		float: left;
	    margin: 0;
	    width: 100%;
		} 
	
.albumContent  {
	display: block;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    margin-left: 5px;
    width: 930px;
	}

.albumContent h2 {
	clear: left;
	float: left;
	margin-left: 13px;
	}

.albumContent .albumItem  {
	display: block;
    float: left;
    height: 215px;
    margin-left: 30px;
    margin-top: 20px;    
    width: 200px;
	}
	.albumContent .last {margin-right: 0;}
	
	
.albumContent .albumItem .title {
	float: left;
	color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
	}	

.albumContent .albumItem .desc {
	float: left;
	clear: left;	
	width:100%;
	}

.albumContent .albumItem .photo {
    display: block;
    float: left;
    height: 125px;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 200px;
    overflow: hidden;
	}

.albumContent .albumItem .code {
 	display: inline;
    float: left;
    margin-right: 5px;
	}
	
.albumContent .albumItem .format {
	display: inline;
    float: left;
    font-style: italic;
    width: 175px;
	}	

.albumContent .orderForm {
	border: 1px solid #CCCCCC;
    display: inline;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    padding-bottom: 15px;
    width: 920px;
	}
	
.albumContent .orderForm h3 {
	margin-left: 20px;
	}	
	
.albumContent .orderForm label {
  	float: left;
    height: 24px;
    line-height: 24px;
    margin-left: 15px;
    margin-top: 10px;
	}
	
	.albumContent .orderForm label.usage {
		clear: left;
		width: 100%;
		}
	
.albumContent .orderForm input,
.albumContent .orderForm #answer {
    border: 1px solid #CCCCCC;
    color: #666666;
    display: inline;
    float: left;
    font-style: italic;
    height: 24px;
    margin-left: 5px;
    margin-top: 10px;
    width: 225px;
	}
	
.albumContent .orderForm input.media {margin-top: 30px; width: 755px;}
.albumContent .orderForm label.media {margin-top: 30px; width: 120px;}

	
.albumContent .orderForm textarea {
	border: 1px solid #CCCCCC;
  	clear: left;
  	color: #666666;
    display: inline;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 15px;
    margin-left: 17px;
    margin-top: 0;
    width: 878px;
	}	
	
.albumContent .orderForm .captcha {
	float: left;
    margin-left: 17px;
    margin-top: 10px;
	}
	
.albumContent .orderForm #answer {
	margin-left: 15px;
    margin-top: 10px;
	}
	
.albumContent .orderForm img#captchaIMG {
	display: inline;
    float: left;
    margin-left: 25px;
	}
	
.albumContent .orderForm .captcha input {
 	border: 1px solid #CCCCCC;
    color: #666666;
    display: inline;
    float: left;
    font-style: italic;
    height: 24px;
    margin-left: 5px;
    margin-top: 2px;
    width: 230px;
	}		
	
.albumContent .orderForm .button {
	clear: left;
    float: left;
    font-weight: bold;
    margin-top: 20px;
    margin-left: 415px;
    margin-right: auto;
    width: 100px;
	}	
	
.albumContent .bottomBar {
	float: left;
    height: 50px;
    width: 100%;
    margin-top: 10px;
	}

.albumContent .bottomBar .backtotop {
  	background-image: url("../images/template/backtotop.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    margin-left: 400px;
    margin-top: 25px;
    text-align: center;
    width: 132px;
	}
	.albumContent .bottomBar .backtotop a	 {
		color: #AB0D1F;
	    float: left;
	    padding-top: 5px;
	    width: 100%;	
		}	